.product_detail_page {
  float: left;
  margin: 27px 0 0;
}

.product_detail_page .product_left {
  box-sizing: border-box;
  float: left;
  width: 30%;
}
.product_detail_page .product_right {
  background: #fff none repeat scroll 0 0;
  box-sizing: border-box;
  float: left;
  padding: 0 0 20px 20px;
  width: 40%;
}
.product_detail_page .detail_right_last {
  float: left;
  padding: 0 0 0 20px;
  width: 30%;
}
.product_detail_page .detail_right_last .enquery{margin:0;}
.product_detail_page .product_right h1 {
  margin: 0 0 10px;
  font-size:24px;
  text-align: center;
}
.product_detail_page .product_right h3{margin:0;} 
.product_detail_page ul.list-unstyled.first,.product_detail_page ul.list-unstyled.second {
  border-top: 1px solid #e4e4e4;
  border-left: 1px solid #e4e4e4;
  border-bottom: 1px solid #e4e4e4;
  margin: 0 0 10px;
  padding: 20px;
  width: 50%;
  float: left;
}
.form-group.third {
  border: 0px solid #e7e7e7;
  float: left;
  margin: 5px 0 10px;
  padding: 10px;
  width: 100%;
}

.product_quantity {
  float: left;
  width: 45px;
  padding-top: 10px;
}
.product_quantity label {
  float: left;
  width: 100%;
  display: none;
}
.product_quantity #input-quantity {
  clear: both;
  float: left;
  padding: 0;
  text-align: center;
  width: 40px;
}
.product_right ul.list-unstyled a {
  color: #000000;
}
.product_tab ul li.active > a {
  background: #6a9def none repeat scroll 0 0 !important;
  color: #ffffff !important;
}
.product_tab .nav.nav-tabs a {
  color: #000000;
}
.product_addtocart {
  float: left;
  padding: 10px 0 0;
  width: 150px;
}
.product_addtocart button {
  /**background: #6a9def none repeat scroll 0 0 !important;**/
  border: medium none;
  font-size: 16px;
  font-weight: bold;
  text-transform: uppercase;
  padding: 6px 16px;
}

.wishlist_comparison {
  /*float: right;*/
  clear:both;
  padding: 10px 0 0;
  width: auto;
  margin-top: 29%;
  border-top: 1px solid #e4e4e4;
  max-width: 96%;
}
.wishlist_comparison .detail_btn {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  border: medium none;
  clear: both;
  float: left;
  color:#0b5b96;
}
.or {
  float: left;
  padding: 25px 0 0 20px;
  text-transform: uppercase;
  width: auto;
  display: none;
}
.container.product_tab {
  float: left;
  margin: 20px 0 0;
  width: 100%;
}
.list-unstyled.first strong,.list-unstyled.second strong{
  color: #0b5b96;
}
.detail_right_last > h3 {
  color: #0b5b96;
}

@media (max-width:768px){
.or { padding: 25px 0 0 30px;}
}

div.custom_content {
  padding-top: 10px;
}

div.left_topuses {
  width: 22%;
  float: left;
  font-weight: bold;
}

div.left_topuses h4 {
  font-weight: bold;
  margin-top: 0;
  font-size: 16px;
}

div.right_topuses {
  width: 57%;
  float: right;
  margin-bottom: 25px;
}


div.right_topuses h3 {
  margin-top: 15;
  margin-bottom: 15px;
}

div.right_topuses .default_hidden {
  display: none;
}

.right_topuses .question {
  font-weight: bold;
  cursor: pointer;
}

.right_topuses .answer {
  margin-bottom: 30px;
  display: none;
}

.contact {
  max-width: 800px;
  margin: auto;
}
.contact-left {
  float: left;
  margin-left: 10px;
}
.contact-right {
  margin: 0px !important;
}
.contact-right .form-group {
    margin-right: 0;
    margin-left: 0;
}
.account-login .row {margin-top: 15px;}
.mfp-bottom-bar {
  margin-top: -50px !important;
}
.mfp-title {
  color: #000 !important;
  text-align: center !important;
  padding-right: 0 !important;
}

/*
.left_topuses {
  float: left;
}
.left_topuses h4 {
  margin: 0 10px;
}*/

.datagrid table {
  border-collapse: collapse;
  text-align: left;
  width: 495px;
}
.datagrid {
  font: normal 12px/150% Arial, Helvetica, sans-serif;
  background: #fff;
  overflow: hidden;
  border: 1px solid #0B5B96;
  border-radius: 4px;
  height: 395px;
}
.datagrid table td,
.datagrid table th {
  padding: 3px 10px;
  text-align: center;
}
.datagrid table thead th {
  background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #0B5B96), color-stop(1, #0B5B96));
  background: -moz-linear-gradient( center top, #0B5B96 5%, #0B5B96 100%);
  filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#0B5B96', endColorstr='#0B5B96');
  background-color: #0B5B96;
  color: #FFFFFF;
  font-size: 15px;
  font-weight: normal;
  border-left: 1px solid #0070A8;
}
.datagrid table thead th:first-child {
  border: none;
}
.datagrid table tbody td {
  color: #0B5B96;
  border-left: 1px solid #E1EEF4;
  font-size: 11px;
  font-weight: bold;
}
.datagrid table tbody td a {
  text-decoration: underline;
  color:#0B5B96;
  font-weight: bold;
}
.datagrid table tbody td span {
  text-decoration: underline;
}
.datagrid table tbody td:first-child {
  border-left: none;
}
.datagrid table tbody tr:last-child td {
  border-bottom: none;
}
@media (max-width: 767px){
  .right_topuses{
    width: 100% !important;
  }
  .datagrid table{
    width: auto;
  }
}